.btn-noir {
    text-transform: none;
    background: transparent;
    color: black;
    font-weight: 100;
    border: 2px solid black !important;
    font-size: 12px;
    letter-spacing: .12em;
}

.btn-noir:hover {
    background: black;
    color: white !important;
}

.denim-noir-title {
    letter-spacing: .15em;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 17px;
}

.denim-noir-description {
    letter-spacing: .1em;
}

.margin-top {
    margin-top: 9%;
}

.mb-2 {
    margin-bottom: 5%;
}

@media only screen and (max-width: 991px) {
    .margin-top {
        margin-top: 5%;
    }

    .text-center-xs {
        text-align: center;
}
}

.product-picker .os-product .os-item-summary {
     display: block !important;
} 